
@keyframes T3NVaLH4ij {
    0% {
        opacity: 0
    }

    to {
        opacity: 1
    }
}

:root {
    --delay-base: 0.06s;
    --sine-ease-out: cubic-bezier(0.39,0.58,0.57,1);
    --sine-ease-in: cubic-bezier(0.47,0,0.75,0.72);
    --spinner-secondary: #fccf1e;
    --spinner-yellow: #fccf1e;
    --spinner-orange: #ff6521;
    --spinner-red: #e91e4b;
    --spinner-purple: #765ede;
    --spinner-blue: #12a2e2;
    --spinner-green: #11b049
}

@keyframes vK7Gzkzcwi {
    0%,25.55%,31.00%,36.50%,41.30%,47.45%,53.28%,59.12%,65.69%,76.64%,to {
        animation-timing-function: var(--sine-ease-out);
        transform: translateY(0)
    }

    16.06% {
        animation-timing-function: var(--sine-ease-in);
        transform: translateY(-50.31px)
    }

    27.74% {
        animation-timing-function: var(--sine-ease-in);
        transform: translateY(8.77px)
    }

    33.58% {
        animation-timing-function: var(--sine-ease-in);
        transform: translateY(-5.08px)
    }

    39.42% {
        animation-timing-function: var(--sine-ease-in);
        transform: translateY(3.23px)
    }

    44.53% {
        animation-timing-function: var(--sine-ease-in);
        transform: translateY(-1.62px)
    }

    50.36% {
        animation-timing-function: var(--sine-ease-in);
        transform: translateY(1.38px)
    }

    54.74% {
        animation-timing-function: var(--sine-ease-in);
        transform: translateY(-1.38px)
    }

    60.58% {
        animation-timing-function: var(--sine-ease-in);
        transform: translateY(.69px)
    }

    71.53% {
        animation-timing-function: var(--sine-ease-out);
        transform: translateY(.46px)
    }
}

.a_cscBxsDY {
    animation: T3NVaLH4ij 0.5s forwards ease-in-out;
    height: 18px;
    left: 50%;
    opacity: 0;
    position: absolute;
    top: 50%;
    transform: translateX(-50%);
    width: 141px;
    z-index: var(--maxLayer)
}

.a_cscBxsDY .ZXWiWap5HC {
    animation: 4.6s ease 0s infinite;
    border-radius: 50%;
    height: 18px;
    position: absolute;
    transform: translateY(0);
    width: 18px
}

.a_cscBxsDY .N6Kox_Mm50 {
    animation-delay: calc(0s + var(--delay-base)*0);
    animation-name: vK7Gzkzcwi;
    background-color: var(--spinner-yellow);
    left: 0
}

.a_cscBxsDY .pHqJUFUn_V {
    animation-delay: calc(0s + var(--delay-base)*1);
    animation-name: vK7Gzkzcwi;
    background-color: var(--spinner-orange);
    left: 24.39px
}

.a_cscBxsDY .BWi2NOXqXC {
    animation-delay: calc(0s + var(--delay-base)*2);
    animation-name: vK7Gzkzcwi;
    background-color: var(--spinner-red);
    left: 48.95px
}

.a_cscBxsDY .JsOR9eMM5b {
    animation-delay: calc(0s + var(--delay-base)*3);
    animation-name: vK7Gzkzcwi;
    background-color: var(--spinner-purple);
    left: 73.65px
}

.a_cscBxsDY .BUhoXUmcnL {
    animation-delay: calc(0s + var(--delay-base)*4);
    animation-name: vK7Gzkzcwi;
    background-color: var(--spinner-blue);
    left: 98.63px
}

.a_cscBxsDY .P97Ti1ZODb {
    animation-delay: calc(0s + var(--delay-base)*5);
    animation-name: vK7Gzkzcwi;
    background-color: var(--spinner-green);
    left: 123px
}
.reset-player-button {
    background: #1a1a1a;
    border-radius: 4px;
    border-width: 0;
    box-shadow: #2d234266 0 2px 4px, #2d23424d 0 7px 13px -3px, #D6D6E7 0 -1px 0 inset;
    color: #f7f7f7;
    cursor: pointer;
    font-family: monospace;
    padding: 13px 35px;
    transition: box-shadow .15s,transform .15s;
    will-change: box-shadow,transform;
    font-size: 20px;
    position: absolute;
    display: flex;
    gap: 10px;
    z-index: 1;
    top: 58%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.reset-player-button:hover {
    box-shadow: rgba(45, 35, 66, 0.4) 0 4px 8px, rgba(45, 35, 66, 0.3) 0 7px 13px -3px, #8BC34A 0 -3px 0 inset;
    transform: translate(-51%, -50%);
}

.reset-player-button:active {
    box-shadow: #72b428 0 3px 7px inset;
    transform: translate(-50%, -50%);
}
.bitrate-player-button {
    background: transparent;
    border-radius: 4px;
    border-width: 0;
    color: #f7f7f7;
    cursor: pointer;
    font-family: monospace;
    padding: 6px 20px;
    transition: box-shadow .15s,transform .15s;
    will-change: box-shadow,transform;
    font-size: 16px;
    position: absolute;
    display: flex;
    align-items: center;
    z-index: 1;
    bottom: 25px;
    left: 50%;
    width: 215px;
    transform: translate(-50%, 0);
}
.bitrate-player-button svg {
    margin-right: 2px;
}
.reset-player-button svg {
    fill: #a2ef48;
}
.none {
    display: none!important;
}
.vjs-live-display:before {
    content: "\f116";
    font-family: VideoJS;
    font-weight: 400;
    color: #ff0000;
    font-style: normal;
    margin: 0 10px;
    vertical-align:middle;
}

.vjs-live-display {
    font-size: 12px;
    font-weight: 600;
    letter-spacing: .5px;
}

.video-js .vjs-control-bar {
    background: transparent;
    height: 4.5em;
}

.vjs-button>.vjs-icon-placeholder:before  {
    font-size: 30px;
    line-height: 30px;
}

.video-js .vjs-play-control {
    width: 5em;
}

.player_switch_form {
    position: absolute;
    right: 5px;
    top: 5px;
    z-index: 1;
    color: #e0e0e0;
}

.player_switch_form * {
    font-family: monospace;
    font-size: 14px;
}